session_name: Work
windows:
  - window_name: asymptotic-1
    start_directory: ~/asymptotic
    panes:
      -
  - window_name: asymptotic-2
    start_directory: ~/asymptotic
    panes:
      -
  - window_name: asymptotic-3
    start_directory: ~/asymptotic
    panes:
      -
  - window_name: asymptotic-4
    start_directory: ~/asymptotic
    panes:
      -
  - window_name: asymptotic-5
    start_directory: ~/asymptotic
    panes:
      -
  - window_name: scratch
    start_directory: "~"
    panes:
      -
